body {
	margin: 0;
	padding: 0;
	background-color: #24201f;
	color: white;
	font: small Verdana, Arial, Times, sans-serif;
}

body a:link, body a:visited {
	color: #6c6d6e;
	text-decoration: none;
}


h1 {
	color:	#6c6d6e;
}

h2 {
	color: #515254
	font-size: 120%
}

h3 {
	font-style: italic;
	padding-top: 5px;
}
	

.tiny{
	font-size: 80%;
}

.headerimg {
	width: 800px;
	height: 170px;
}

.floatright {
	float: right;
}

.linkimg {
	border: 0px;
}


#wrapper {
	width: 800px;
	margin: 0px auto;
	padding: 10px;
}


#menu-upper {
	width: 800px;
	height: 50px;
	margin-top: 10px;
}

#button {
	width: 200px;
	height: 50px;
	float: left;
	text-align: center;
	background-color: #c9cacb;
}

#button a:hover {
	color: #24201f;
	background-color: #515254;
}



#content {
	padding: 30px 20px 40px 20px;
}	


#aboutimg {
	float: right;
	width: 300px;
	height: 190px;
	padding: 10px;
}
#contactimg {
	float: right;
	width: 500px;
	height: 183px;
	padding: 10px;
}	



#photobanner {
	margin: -10px;
	padding: 0;
}


#home-footer {
	width: 800px;	
	margin: 0px auto;
	padding: 10px;
}
	
#menu-lower {
	border-top: 1px solid #c9cacb;
	border-bottom: 1px solid #c9cacb;
	text-align: center;
	width: 800px;
	margin: 20px 0 20px 0;
}


#menu-lower li {
	display: inline;
}



#menu-lower a:hover {
	background-color: #515254;
	color: #c9cacb;
}

#madeby {
	width: 400px;
	float: left;
	margin-top: 10px;
}

	
#lbp {
	text-align: right;
	float: right;
	width: 400px;
	margin-top: 10px;

}




	
	


